[attributes]
Name = FAIRY
Health = 200
Pay = 236
Properties = BLEEDS IMMUNE_TO_GAS FLYING FEMALE

[attraction]
RoomSlabsRequired = 1 1 0

[experience]
Powers = DRAIN NULL HEAL NULL NULL FREEZE NULL REBOUND INVISIBILITY POISON_CLOUD
PowersLevelRequired = 1 0 3 0 0 6 0 8 9 10
ExperienceForHitting = 20

[jobs]
TrainingValue = 2